
=encoding utf8

=head1 NAME

Sidef::Variable::NamedParam

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = NamedParam(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Types::Hash::Hash

=head1 METHODS

=head2 dump

    NamedParam.dump()

Returns the

=cut

=head2 name

    NamedParam.name()

Returns the

=cut

=head2 new

    NamedParam.new()

Returns the

Aliases: I<call>

=cut

=head2 value

    NamedParam.value()

Returns the

=cut
